/*
************Styles*************

You will need the .spacer style
below, and may wish to use the
table and td.border styles too.

*******************************
*/

body {
	font-size:8pt; 
	color:black;
	font-family:verdana,arial,helvetica,san-serif;
	background-color:white;
	}

td.border {
	border:1px #FFF solid;
	font-size:8pt;
	padding:15px;
	}

td.footer {
	border:1px #FFF solid;
	font-size:8pt;
	padding:15px;
}

table {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	margin-bottom: 0;
	padding: 0;
	position: relative;
	
	border-collapse: collapse;
	}

.pageList {
	text-align: center;
}

.page {
	text-decoration:none;
	}

a.page:hover {
	text-decoration:underline;
	color:#000099;
	}

.boldText {
	  font-weight: bold;
          font-size:8pt; 
	  }

a.albums {
	 font-size:10pt; 
         color:#0000FF;
	text-decoration:none;
	 }

a.albums:hover {
	       text-decoration:underline;
               color:#000099;
	       }
.currentAlbum {
	      font-size:10pt; 
              color:#000000;
	      text-decoration:underline;	      
	      }
